RubyGems Navigation menu

git-punch 0.0.7

A command-line toolchain for working with NotePunch. Sets up your Git configuration for use with GitMedia and the NotePunch API. Implemented as a Git plugin, this software requires Git to be installed in order for it to be useful.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.0.7 - June 03, 2013 (10.5 KB)
  2. 0.0.6 - June 02, 2013 (10.5 KB)
  3. 0.0.5 - June 01, 2013 (10.5 KB)
  4. 0.0.4 - June 01, 2013 (10.5 KB)
  5. 0.0.3 - June 01, 2013 (10.5 KB)
显示所有版本 (共 7 个)

Runtime 依赖 (4):

Development 依赖 (4):

bundler ~> 1.3
pry >= 0
rake >= 0
rspec >= 0

业主:

作者:

  • Tom Scott

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 21,625

这个版本 3,893

许可:

MIT

需要的 Ruby 版本:

链接: